<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <UserSecretsId>6f5d2b4b-7967-454a-924b-6f83cc425aab</UserSecretsId>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DocumentationFile>E:\ym\wycore\wycore\PMS.NetCore\PMS.NetCore\PMS.NetCore.xml</DocumentationFile>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
    <DocumentationFile>E:\ym\wycore\wycore\PMS.NetCore\PMS.NetCore\PMS.NetCore.xml</DocumentationFile>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DocumentationFile>D:\路涛科技\源代码\物业系统netcore版\PropertyManagementSystem.NetCore\PMS.NetCore\PMS.NetCore\PMS.NetCore.xml</DocumentationFile>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
    <DocumentationFile>D:\路涛科技\源代码\物业系统netcore版\PropertyManagementSystem.NetCore\PMS.NetCore\PMS.NetCore\PMS.NetCore.xml</DocumentationFile>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Controllers\ValuesController.cs" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="EasyMemoryCache" Version="1.0.15" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="5.0.3" />
    <PackageReference Include="Microsoft.AspNetCore.Identity.UI" Version="5.0.3" />
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="5.0.3" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="5.0.3" />
    <PackageReference Include="MimeMapping" Version="1.0.1.37" />
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.1.4" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Service\PMS.NetCore.Service.csproj" />
    <ProjectReference Include="..\Utils\Utils.csproj" />
    <ProjectReference Include="..\WxPayAPI\WxPayAPI.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Logs\" />
    <Folder Include="uploadimg\" />
  </ItemGroup>

</Project>
